Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 08:15:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can muhammed fathahi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed fathahi Bot:  Hi Muhammed Fathahi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679611804 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545151054            12:04 PM, 18th Jul                     muhamme
 d fathahi                    Okay           12:04 PM, 18th Jul                   Mohammed                   &nbsp;Hi Muhammed, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:06 PM, 18th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:06 PM, 18th Jul                     muhammed fathahi                    I just want to cancel an order which I have placed yesterday           12:06 PM, 18th Jul                     muhammed fathahi                             12:07 PM, 18th Jul                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to infor
 m him to cancel the delivery.           12:09 PM, 18th Jul                   Mohammed                   Is there anything else may I assist you?           12:09 PM, 18th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2876631